recovery:
  state:
    round: 302
    hash: "f8997d4076d8b31d399459a5482d3e8a65c5b8a670e88aabd5821f9110c20ad325096c5a0d94d6233d84ac5305794c0c"
    timestamp: "2025-11-13T05:48:47.093893Z"
  bootstrap: null
  package: null
  stream: null
